/* 
    Document   : piszemyprace
    Created on : 2013-02-23, 16:34:03
    Author     : materg
    Description:
        General stylesheet for the project.
*/
body{
    background: #fff;
    font-family: MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;
    font-size:1em;
    color:#0c2433;
    -webkit-font-smoothing: subpixel-antialiased;
}
h1{
    font-size:1.875em;
    font-weight:normal;
    color:#0c2433;
    line-height:1;
}
#content h1{
    font-size:1.250em;
    text-transform: uppercase;
    font-weight:bold;
    color:#215a7f;
}
#content p a{
    color:#dca595;
    text-decoration:none;
    font-weight:bold;
}
#content p a:hover{
    text-decoration:underline;
}
#content p{
    font-size:0.875em;
    font-family: Tahoma;
    color:#4a799a;
}
#content.withSide{
    position: relative;
    padding-left:285px;
    padding-top:30px;
}
.sideBar{   
    margin-left:-285px;
    margin-top:-10px;
    float:left;
}
.sideBar .praca{
    margin:10px 0;
    width:210px;
}
.sideBar .praca a{
    color:#215a7f;
}
h1 strong{
    color:#f08421;
}
h2{
    font-size:1.250em;
    font-weight:bold;
    color:#385e79;
    text-shadow: 0 1px 0 rgba(255,255,255,0.8);
}
h2.special{
    color:#7f6755;
    text-align:right;
}
h3{
    font-weight:normal;
    font-size:1.5em;
}
h1 a, h2 a, h3 a{
    color:#0c2433;
    text-decoration: none;
}
h1 a:hover, h2 a:hover, h3 a:hover{
    color: #f08421; 
}
.sideBar h3.smallIcon{
    font-size:1.2em;
    margin:0.5em 0;
    text-indent:60px;
}
.wrap{
    width:1000px;
    margin:auto;
}
.clear{
    clear:both;
}
.left{
    float:left;
}
.right{
    float:right;
}
p{
    line-height:1.53;
}
.praca{
    margin:25px 0 45px 0;
    border:5px solid #5395be;
    font-family: 'Tahoma';
    padding:15px;
    font-size:1.250em;
    text-align:center;
}
.praca:hover{
    background:#4a799a;
    color:#fff;
}
.praca a{
    color:#d4e3ee;
    text-decoration:none;
}
.praca a:hover{
    color:#fff;
}
#dziedziny{
    background:url('../img/tertraryBg.png') repeat;
}
#rodzaje{
    background: url('../img/quartBg.png') repeat;
}
#dziedziny h2, #rodzaje h2{
    margin:0;
    padding:20px 0 0 15px;
    color:#fff;
    text-transform:uppercase;
    text-shadow: none;
}
#top{
    position:relative;
    background: url('../img/topBg.png') repeat-x;
    height:102px;
    border-bottom:4px solid #f2dbca;
}
#branding{
    background: url('../img/branding.png') no-repeat;
    width:270px;
    height:64px;
    display:inline-block;
    text-indent: -9999px;
    float:left;    
    margin-top:18px;
}
#brandingSecondary{
    background: url('../img/brandingSecondary.png') no-repeat;
    width:205px;
    height:38px;
    display:inline-block;
    text-indent: -9999px;
    margin-right:30px;
}
#topMenu, #footerMenu ul{
    list-style: none;
    padding:0;
    float:right;
    position: relative;
}
#topMenu li, #footerMenu ul li{
    display:inline-block;    
}
#topMenu a, #footerMenu ul li a{
    display: inline-block;
    text-decoration: none;
    color:#fff;
    line-height:33px;
    font-size:0.875em;
    padding: 0 8px 0 8px;
}
#footerMenu ul li a{
    color:#1c4c6c;
}
#footerMenu ul li{
    margin-top:35px;
}
#footerMenu{
    background:url('../img/footerBg.png') repeat-x;
}
#footerMenu img{
    margin:15px 0 0 45px;
}
#footerMenu a:hover{
    background: #4a799a;
    color:#fff;
}
#footerMenu ul{
    margin:0;

}
#footerMenu ul li{
    line-height:40px;
}
#topMenu a:hover, #topMenu a.hovered{
    background:#4a799a;
    color:#FFF;
}
.social{
    float:right;
    margin-top: 18px;
}
#slider, #contentWrap{
     background: url('../img/slideBg.png') repeat-x;
     border-bottom:3px solid #d7bfac;
}
#slider{
       height:450px;
}
#slider .wrap{
    position:relative;
}
#footNote3{    
    color:#7293a9;
    font-size:1em;
}
#hero{
    background: url('../img/secondaryBg.png') repeat;
    border-bottom:3px solid #ffe8d7;
}
#hero p, #hero label{
    font-family: 'Tahoma';
    font-size:0.750em;
    color:#6d5e54;
}
#hero label{
    display:block;
    margin:5px 0;
}
#hero form{
    text-align:right;
}
#hero input, #hero textarea{
    background:#fcf6f2;
    border:none;
    padding:5px;
    width:200px;
    margin-left:12px;
}
#hero .wrap, #dziedziny .wrap, #rodzaje .wrap{
    background: url('../img/highlight.png') no-repeat top center;
}
.columns .column{
    float:left;
}
.columns .third{
    width:33%; 
}
.columns .third.bigger{
    width:34%;
}
.columns .quarter{
    width:25%;
}
.column .inner{
    padding:0 15px 0 15px;
}
#rodzaje .column .inner{
    padding: 0 10px 0 10px;
}
.subMenu .inner{
    padding: 0 2px 0 2px;
}

h3.smallIcon{
    height:42px;
    line-height:42px;
    text-indent: 50px;
}
img.left.icon{
    margin-right:20px;
}
img.right.icon{
    margin-left: 20px;
}
.sIcon1{
    background: url('../img/hSmallIcon1.png') no-repeat;
}
.sIcon2{
    background: url('../img/hSmallIcon2.png') no-repeat;
}
.sIcon3{
    background: url('../img/hSmallIcon3.png') no-repeat;
}
.sIcon4{
    background: url('../img/hSmallIcon4.png') no-repeat;
}
a.btn{
    background: #4a799a;
    color:#fff;
    display: block;
    text-decoration: none;
    padding:6px 20px 6px 20px;
    margin: 10px;
    font-size:0.750em;
}
a.btn-alt{
    background:#a48c7a;
    margin-right:0;
    padding:8px 25px;
}
#dziedziny{
    padding-bottom:20px;
}
#dziedziny ul{
    list-style:none;
}
#dziedziny ul li{
    color:#d4e3ee;
    font-size:0.750em;
    line-height:2;
    font-family: 'Tahoma';
}
#dziedziny ul li a{
    color:#d4e3ee;
    text-decoration: none;
}
#dziedziny ul li.special, #dziedziny ul li a:hover{
    text-decoration: underline;
    color:#fff;
}
#rodzaje p{
    font-size:0.813em;
    font-style:italic;
}
#footNote2{
    color: #7293a9;
    font-size:1em;
    font-style:italic;
    padding:30px 0;
    margin:20px 0;
    text-align:center;
    border-top:3px solid #ecf1f4;
    border-bottom:3px solid #ecf1f4;
}

#footNote3{
    font-size:0.750em;
    font-family:"Tahoma";
    color:#bdd1df;
    line-height:30px;
    text-align:center;
}
#footNote3 .disclaimer{
    font-size:0.750em;
}
.subMenu{
    display:none;
    position:absolute;
    left:0;
    right:0;
    background:url('../img/subMenuBg.png') no-repeat right bottom #4a799a;
    border-bottom:4px solid #1a4865;
    z-index: 200;
    font-family: Tahoma;
}
.subMenu ul{
    margin:15px 0 15px 0;
}
.subMenu li{
    display:block !important;
}
.subMenu a{
    color:#e1edf6 !important;
    font-size:0.688em !important;
    line-height:1em !important;
    display:inline !important;
}
.subMenu a:hover{
    text-decoration:underline !important;
    color:#fff !important;
    background:none !important;

}
.subMenu ul.indent{
    margin-left:20px;
}
/* SLIDER */
/*
        Slideshow
*/

#slides {
    position:absolute;
    top:15px;
    left:4px;
    z-index:100;
}

/*
        Slides container
        Important:
        Set the width of your slides container
        Set to display none, prevents content flash
*/

.slides_container {
    width:1000px;
    overflow:hidden;
    position:relative;
    display:none;
}

/*
        Each slide
        Important:
        Set the width of your slides
        If height not specified height will be set by the slide content
        Set to display block
*/

.slides_container div.slide {
    width:1000px;
    height:385px;
    display:block;
}


/*
        Next/prev buttons
*/

#slides .next,#slides .prev {
    position:absolute;
    top:207px;
    left:-39px;
    display:block;
    z-index:101;
    width:12px;
    height:20px;
    display:block;
    text-indent:-9999px;
}
#slides .next:hover, #slides .prev:hover{
    background-position: 0 -20px;
}
#slides .next {
    left:1027px;
}

/*
        Pagination
*/

.pagination {
    margin:26px auto 0;
    width:200px;
}

.pagination li {
    float:left;
    margin:0 5px;
    list-style:none;
}

.pagination li a {
    display:block;
    width:30px;
    height:4px;    
    background:#f2dbca;
    float:left;
    overflow:hidden;
}

.pagination li.current a {
    background:#4a799a;
}
#slides .prev{
    background-image:url(../img/arrowPrev.png);
    background-position:0 0; 
}
#slides .next{
    background-image:url(../img/arrowNext.png);
    background-position:0 0;  
}
.slideBg1{
    background:url('../img/slides/1.png') no-repeat center right;
}
.slideBg2{
    background:url('../img/slides/2.png') no-repeat center right;
}
.slideBg3{
    background:url('../img/slides/3.png') no-repeat center right;
}
#slides h1{
    margin:85px 0 40px 50px;
}
#slides p{
    width:450px;
    margin-left:50px;
}
#slides a.btn{
    margin-top:40px;
}
#forumBtn{
    position:fixed;
    top:220px;
    right:0;
}
#forumBtn a{
    display:block;
    width:40px;
    height:120px;
    text-indent:-9999px;
    background: url('../img/btnForum.png') no-repeat;
}